/** ******************************************************************
 * Core modules
 ********************************************************************/
/**
 * System
 */
div.admin .left {
  margin-left: 0;
}
div.admin .right {
  margin-right: 0;
}
tr.odd {
  background-color: #edf5fa;
}
tr.even {
  background-color: #fff;
}
tr.odd td.active {
  background-color: #ddecf5;
}
tr.even td.active {
  background-color: #e6f1f7;
}
table.package {
  margin: 0 -1px;
}

/**
 * Update
 */
tr.info {
  background-color: #edf5fa;
}
table.update {
  margin: 0 -1px;
}

/**
 * Block: Users online
 */
#block-user-3 h3 {
  margin: .5em 0 0;
}
#block-user-3 li {
  margin-left: 1em;
}

/**
 * Poll
 */
.poll .title {
  padding-bottom: 1em;
}
.poll .text, .poll .percent {
  line-height: 1.1em;
}
#block-poll-0 .links {
  text-align: center;
  padding: 0;
}

/* RSS */
#block-node-0 h2 {
  display: none;
}
#footer #block-node-0 {
  float: right;
  overflow: hidden;
  width: 20px;
}
#footer #block-node-0.clear-block:after {
  height: 0;
}
#footer #block-node-0 a {
  padding: 0;
}

/**
 * search
 */
#header {
  position: relative;
}
#search-box {
  position: absolute;
  bottom: 80px;
  right: 8px;
  z-index: 3;
}
#search {
  overflow: auto; /* fix fail cursor in FireFox */
  overflow: hidden;
}
#edit-search-theme-form-1-wrapper label {
  display: none;
  /*font-weight: normal;
  display: block;*/
}

/*
#edit-search-theme-form-1 {
  width: 11em;
  font-size: 70%;
  background-color: #fff;
  color: #000;
  border: 1px solid #ccc;
}
#edit-submit-2 {
  width: 5em;
  font-size: 70%;
}*/

#block-search-0 {
  position: absolute;
  top: 1.9em;
  right: 0;
  z-index: 2;
}
#block-search-0 h2, #edit-search-block-form-1-wrapper label {
  display: none;
}
#block-search-0.block-search .content, #block-search-0.block-search .content-decoration {
  background-image: none;
}
#edit-search-block-form-1 {
  width: 9em;
  background-color: #e6e6e6;
  /*color: #000;
  border: 1px solid #ccc;
    font-size: 70%;*/
}
#block-search-0 #edit-submit {
  width: 4.5em;
  /*font-size: 70%;*/
}


/*
#block-search-0 {
  text-align: center;
}
#block-search-0 .heading-decoration/*, #edit-search-block-form-1-wrapper label*//* {
  display: none;
}
#edit-search-block-form-1-wrapper label {
  font-weight: normal;
}
.sidebar #block-search-0 .content, .sidebar #block-search-0 .content-decoration {
  background-image: none;
}
#edit-search-block-form-1 {
  width: 9.8em;
  font-size: 80%;
}
.block-search #edit-submit, .block-search #edit-submit-1 {
  width: 4.3em;
  font-size: 80%;
}
#block-search-0.clear-block:after {
  height: 0;
}*/

/**
 * Generic elements
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
  margin: 5px 0 5px 0;
}
.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}
div.status {
  color: #007419;
  border-color: #007419;
  padding-left: 5px;
  padding-top: 4px;
  background-color: #e6ffe6;
}
div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}
.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}
.block-region {
  text-align: center;
  padding: 2px 0 0;
}
.sticky .content {
  /*border: 1px solid #ccc;
  margin-top: 3px;
  padding: 0 5px;
  background-color: #f2f2f2;*/
}
.picture {
  padding: .5em 0;
}
.feed-icon {
  float: right; /* LTR */
  padding-top: 5px;
  padding-right: 15px; /* LTR */
}

/**
 * Status report colors
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}
.version-also-available {
  background-color: #ffffcc;
}

/**
 * Book
 */
.book-navigation .page-previous {
  width: 39%;
}
.book-navigation .page-up {
  width: 10%;
}
.book-navigation .page-next {
  width: 39%;
}

/** ******************************************************************
 * admin_menu
 ********************************************************************/
#admin-menu {
  min-width: 54em;
  font-size: 100%;
}
#admin-menu ul {
  font-size: 80%;
}
#admin-menu ul ul {
  font-size: 100%;
}
#admin-menu li li {
  opacity: 1.0;
}
/*
#admin-menu li li {
  background-color: #45454a;
}
#admin-menu li li.expandable {
  background-color: #202020;
}
#admin-menu li li.expandable:hover, #admin-menu li li.iehover {
  background-color: #111;
}*/

/** ******************************************************************
 * fckeditor
 ********************************************************************/
/**
 * ID editoru nastavene v souboru fckconfig.js v promennne FCKConfig.BodyId
 * tridy polozek rozbalovaciho seznamu
 */
#wysiwyg, .SC_Item, .SC_ItemSelected, #wysiwyg table {
  color: #000;
  background-color: #ebf5ff;
  background-image: none;
}

/** ******************************************************************
 * Image
 ********************************************************************/
ul.galleries h3 {
  margin-bottom: .2em;
  background-image: none;
}
ul.galleries li {
  background: #fce09b;
  background: #fce4aa;
background: transparent;
  border: 1px solid #bdb2b2;
}
ul.galleries .description p {
  margin-top: 0;
  margin-bottom: .3em;
}
/*
ul.galleries li {
width: 40%;
/*height: 200px;*//*
float: left;
border: 1px solid red;
clear: none;
margin: 10px;
}*/
ul.galleries li img {
  border: 1px solid #999;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  padding-right: 0;
  margin-right: 1em;
}
ul.galleries li .count,
ul.galleries li .last {
  clear: none;
  font-style: normal;
  color: #666;
}
ul.galleries .last em {
  font-style: normal;
  color: #000;
}
.galleries li.clear-block:after {
  height: 0;
}

ul.images {
  text-align: center;
}
ul.images li {
  width: 102px !important; /*15em !important;*/
  height: 102px !important; /*12em !important;*/
  margin: 5px;
}
ul.images h3 {
display: none;
  margin: 0;
  /*overflow: auto;*/
}
ul.images img, .block-image img {
  border: 1px solid #999;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
}
.block-image .content {
  text-align: center;
  /*padding-top: 7px;*/
}

/*
ul.images .author, ul.images .date {
  display: none; /* volitelne *//*
}*/

/** ******************************************************************
 * Image assist
 ********************************************************************/
#attachments {
  clear: both;
}
span.inline .caption, #wysiwyg span.inline .caption {
  display: none;
}
span.inline-left {
  margin: 5px 15px 5px 0px;
}
span.inline-right {
  margin: 5px 0 5px 15px;
}

/** ******************************************************************
 * Lightbox2
 ********************************************************************/
/*#outerImageContainer, #imageDataContainer {
  background-color: #000 !important;
  color: #fff !important;
}*/


/** ******************************************************************
 * Language Icons
 ********************************************************************/
#block-locale-0 ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

/** ******************************************************************
 * Nice Menus
 ********************************************************************/
#block-nice_menus-1 {
/*  position: absolute;
  top: 0;
  left: 0;
  /*z-index: 100; /*???*//*
  width: 100%;
  min-width: 54em;*/
  background: #000 url(../images/links-top.png) 0 0 repeat-x;
  color: #fff;
}
#block-nice_menus-1 .content {
  border-bottom: 1px solid #666;
  border-left: 2px solid #000;
  border-right: 2px solid #000;
  padding: 0;
}

/* fix background */
#block-nice_menus-1 .content:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#block-nice_menus-1 .content {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html #block-nice_menus-1 .content {
  height: 1%;
}
#block-nice_menus-1 .content {
  display: block;
}
/* /Hide from IE-mac */

#block-nice_menus-1 .content-decoration {
  padding: 0;
}
#block-nice_menus-1 a {
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
  padding-left: .4em;
  padding-right: .4em;
}
#block-nice_menus-1 a:active, #block-nice_menus-1 a:hover {
  color: #ff4859;
  text-decoration: underline;
  background: #000 url(../images/links-bottom.png) 0 100% repeat-x;
}
#block-nice_menus-1 ul ul a:active, #block-nice_menus-1 ul ul a:hover {
  color: #ff4859;
  background-color: #000;
  background-image: none;
}
#block-nice_menus-1 a {
  border-right: 1px solid #999;
  margin-top: 1px;
}
#block-nice_menus-1 ul ul a {
  border-right: none;
}
#menu-859 a {
  border-right: none; /* last */
}
#block-nice_menus-1 a.active {
  background: #000 url(../images/links-bottom.png) 0 100% repeat-x;
}
#block-nice_menus-1 a.active:active, #block-nice_menus-1 a.active:hover {
  color: #fff;
  text-decoration: none;
}
#block-nice_menus-1 ul ul a.active {
  background: #000 url(../images/links-top.png) 0 0 repeat-x;
  margin-top: 0;
}
#menu-150 a.active {
  /*border-left: 1px solid #999; /* first */
}
#menu-859 a.active {
  border-right: 1px solid #999; /* last */
}
#block-nice_menus-1 ul {
  padding-left: 0;
}





#block-nice_menus-1.clear-block:after {
  height: 0;
}
ul.nice-menu a {
  padding-top: .4em;
}
ul.nice-menu ul a {
  padding-top: .3em;
}

ul.nice-menu-down li.menuparent,
/* Repeat for header. */
#header-region ul.nice-menu-down li.menuparent {
  background: #eee url(../images/arrow-down.gif) right center no-repeat;
background-position: center bottom;
}

ul.nice-menu-down li, ul.nice-menu-down li.menuparent {
  border: 0;
/*border-right: 1px solid #999;*/
  background-color: transparent !important;
}
ul.nice-menu-down li li/*, ul.nice-menu-down li.menuparent li*/ {
  background: #333 !important;
}
ul.nice-menu-down ul, ul.nice-menu-down ul .menuparent {
  border-top: 1px solid #666 !important;
}
ul.nice-menu-down ul li, ul.nice-menu-down ul li.menuparent {
  border: 1px solid #666 !important;
  border-top: 0 !important;
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over,
/* Repeat for header. */
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over {
  background: #666 url(../images/arrow-down.gif) right center no-repeat;
background-position: center bottom;
}
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over,
/* Repeat for header. */
#header-region ul.nice-menu-down li li.menuparent:hover,
#header-region ul.nice-menu-down li li.over {
  background: #666 url(../images/arrow-right.gif) right center no-repeat !important;
}
ul.nice-menu-down li li.menuparent,
/* Repeat for header. */
#header-region ul.nice-menu-down li li.menuparent {
  background: #333 url(../images/arrow-right.gif) right center no-repeat !important;
}

ul.nice-menu-down a:hover,
ul.nice-menu-down li.menuparent li a:hover,
ul.nice-menu-down li.menuparent li.menuparent li a:hover { 
  background: #666;
}
ul.nice-menu-down li.menuparent a:hover { 
  background: #666 url(../images/arrow-down.gif) right center no-repeat;
background-position: center bottom;
}
ul.nice-menu-down li.menuparent li.menuparent a:hover, ul.nice-menu-down li.menuparent li.menuparent li.menuparent a:hover { 
  background: #666 url(../images/arrow-right.gif) right center no-repeat;
}
ul.nice-menu-down li.menuparent li.menuparent li.menuparent li a:hover { 
  background-image: none;
}

ul.nice-menu-down li a.active, #links ul.nice-menu-down li a.active:hover { 
  color: #000;
  background-color: #ccc;
}

ul.nice-menu-down .menuparent a.active {
  background: #ccc url(../images/arrow-down.gif) right center no-repeat;
background-position: center bottom;
}
ul.nice-menu-down .menuparent ul a.active {
  background-image: none;
}
ul.nice-menu-down ul .menuparent a.active, ul.nice-menu-down ul .menuparent ul .menuparent a.active {
  background: #ccc url(../images/arrow-right.gif) right center no-repeat;
}
ul.nice-menu-down ul .menuparent ul a.active, ul.nice-menu-down ul .menuparent ul .menuparent ul a.active {
  background-image: none;
}

ul.nice-menu ul li {
  width: 14.5em;
}
/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 14.5em;
}
/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 14.5em;
  left: 14.5em;
}
ul.nice-menu-right ul ul {
  width: 14.5em;
  left: 14.5em;
}
/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 14.5em;
  left: -14.5em;
}
ul.nice-menu-left li ul li ul {
  width: 14.5em;
  left: -14.5em;
}
ul.nice-menu-down li ul li ul,
/* Repeat for header. */
#header-region ul.nice-menu-down li ul li ul {
  left: 14.5em;
}


#page ul.nice-menu-down .menuparent a.active {
  background: #000 url(../images/arrow-down.gif) center bottom no-repeat;
}
#page ul.nice-menu-down .menuparent ul a.active {
  background-image: none;
}
#page #block-nice_menus-1 .header-decoration {
  float: left;
  margin: 0;
  /*width: 12em;*/
}
#page #block-nice_menus-1 h2 {
  margin: 0;
  padding: .4em 20px 0 10px;
  font-size: 120%;
  color: #f8f501;
  font-weight: bold;
}



/** ******************************************************************
 * office hours
 ********************************************************************/
.field-type-office-hours .field-label-inline {
  font-size: 1px;
  height: 1px;
  width: 1px;
  float: left;
}
.field-type-office-hours  .field-item {
  position: relative;
}
.oh-display-start, .oh-display-separator, .oh-display-end {
  position: absolute;
  bottom: 0;
  left: 5em;
}
.oh-display-separator {
  left: 8.2em;
}
.oh-display-end {
  left: 8em;
}



/** ******************************************************************
 * menutrails
 ********************************************************************/
#header #block-menu_block-1 li.active-trail,
 .path-linuxove-distribuce #header #block-menu_block-1 .menu-mlid-2370,
 .path-webove-stranky #header #block-menu_block-1 .menu-mlid-2386,
 .path-drupal-instalacni-prirucka #header #block-menu_block-1 .menu-mlid-2332 {
  background: #eff7ff url(../images/links-primary.png) right top no-repeat;
  padding-right: 9px;
  border-bottom: 1px solid #eff7ff;
}
#header #block-menu_block-1 .active-trail a,
 .path-linuxove-distribuce #header #block-menu_block-1 .menu-mlid-2370 a,
 .path-webove-stranky #header #block-menu_block-1 .menu-mlid-2386 a,
 .path-drupal-instalacni-prirucka #header #block-menu_block-1 .menu-mlid-2332 a {
  color: #000 !important;
  background: #eff7ff url(../images/links-primary.png) left top no-repeat;
  padding-right: 0;
  padding-bottom: 2px;
}


/*.links .active-trail, .breadcrumb .active, a.active-trail,
 .menu li.active-trail > a /* IE7+ *//* {
  font-weight: bold;
  background-color: #ff0;
  color: #000;
}
.links .active-trail a {
  color: #000 !important;
}*/
